summarylogtreecommitdiffstats
path: root/terminator.install
diff options
context:
space:
mode:
Diffstat (limited to 'terminator.install')
-rw-r--r--terminator.install11
1 files changed, 11 insertions, 0 deletions
diff --git a/terminator.install b/terminator.install
new file mode 100644
index 00000000000..aa5dac49121
--- /dev/null
+++ b/terminator.install
@@ -0,0 +1,11 @@
+post_install() {
+ which xdg-icon-resource &>/dev/null && xdg-icon-resource forceupdate || true
+}
+
+post_upgrade() {
+ post_install $1
+}
+
+post_remove() {
+ post_install $1
+}